@charset "UTF-8";

body {
	background-color: #eaeae9;
	background-color: #fff;
	font-size: 16px;
	}

.contents-wrap {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	}
@media screen and (max-width:1280px) {
.contents-wrap {
	width: 90%;
	max-width: 900px;
	margin: 0 auto;
	}
}
@media screen and (max-width:980px) {
.contents-wrap {
	width: 90%;
	max-width: 600px;
	margin: 0 auto;
	}
}
@media screen and (max-width:680px) {
.contents-wrap {
	width: 90%;
	max-width: 500px;
	margin: 0 auto;
	}
}

.dd-pc {
	display: block;
	}
.dd-sp {
	display: none;
	}
@media screen and (max-width:980px) {
.dd-pc {
	display: none;
	}
.dd-sp {
	display: block;
	}
}

#site_header_top,
#site_header_navi,
.language__list.sp,
#social,
#footer_info,
#footer_review,
.footer-brandbar {
	display: none;
	}

#el_humburger {
	top: 0;
}


#section_link_fx.hactive {
	top: 90px;
	}




.head-border {
    display: flex;
    align-items: center;
}

.head-border:before,
.head-border:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #54585B;
}

.head-border:before {
    margin-right: 40px;
}

.head-border:after {
    margin-left: 40px;
}
	
#site_header_contents .container {
	justify-content: center;
	}

.kigou {
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1.0;
	}



#beer-footer {
	width: 100%;
	padding: 80px 0; 
	text-align: center;
	background-color: #fff;
	}
	#beer-footer .beer-footer-logo {
		width: 180px;
		margin: 0 auto 40px;
		}
		#beer-footer .beer-footer-logo img {
			width: 100%;
			}
#beer-footer p {
	font-size: 16px;
	}



/* ******************************************
	Page Header
****************************************** */
#page_header.noto_header {
	display: flex;
	justify-content: center;
	position: relative;
	align-items: center;
	width: 100%;
	height: 65vh;
	background-color: rgb(0,0,0);
	}
	#page_header.noto_header .noto_hello {
		width: 100%;
		height: 65vh;
		}
	#page_header.noto_header img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center right;
		opacity: 0.8;
		}
	#page_header.noto_header h1 {
		position: absolute;
		margin: 132px 0 0;
		padding: 0 5%;
		color: #fff;
		font-family: AgendaMedium,'Arial-Bold','Arial Bold','Hiragino Sans W5','ヒラギノ角ゴシック W5','Noto Sans JP', sans-serif;
		font-size: 28px;
		font-weight: 500;
		text-align: center;
		letter-spacing: 2px;
		}
		#page_header.noto_header h1 span {
			display: block;
			margin: 5px 0;
			font-family: AgendaMedium,'Arial-Bold','Arial Bold','Hiragino Sans W5','ヒラギノ角ゴシック W5','Noto Sans JP', sans-serif;
			font-size: 20px;
			font-weight: 500;
			}
@media screen and (max-width:1023px) {
#page_contents {
	padding-top: 65px;
}
#page_header.noto_header {
	margin-top: 0;
	}
	#page_header.noto_header h1 {
		margin: 0;
		}
}
@media screen and (max-width:980px) {
	#page_header.noto_header h1 {
		font-size: 30px;
		}
		#page_header.noto_header h1 span {
			}
}
@media screen and (max-width:680px) {
#page_header.noto_header {
	height: 40vh;
	}
	#page_header.noto_header .noto_hello {
		height: 40vh;
		}
	#page_header.noto_header h1 {
		font-size: 21px;
		}
		#page_header.noto_header h1 span {
			}
}
@media screen and (max-width:480px) {
	#page_header.noto_header h1 {
		font-size: 18px;
		}
		#page_header.noto_header h1 span {
			}
}

/* ******************************************
	intro
****************************************** */
#intro {
	margin: 80px 0 0;
	}
	#intro .contents-wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;

		}
		#intro .noto-fair-img {
			width: calc(40% - 30px);
			}
			#intro .noto-fair-img img {
				height: 100%;
				object-fit: cover;
				}
		#intro .noto-fair-txt {
			width: calc(60% - 30px);
			}
			#intro .noto-fair-txt h2 {
				font-size: 24px;
				}
			#intro .noto-fair-txt p {
				font-size: 18px;
				line-height: 1.8;
				}
@media screen and (max-width:1280px) {
		#intro .noto-fair-img {
			width: 100%;
			max-width: 600px;
			text-align: center;
			margin: 0 auto 60px;	
			}
		#intro .noto-fair-txt {
			width: 100%;
			max-width: 900px;
			text-align: center;
			margin: 0 auto;
			}
}
@media screen and (max-width:980px) {
		#intro .noto-fair-img {
			width: 80%;
			max-width: 400px;
			text-align: center;
			margin: 0 auto 60px;	
			}
		#intro .noto-fair-txt {
			width: 100%;
			text-align: center;
			margin: 0 auto;
			}
}
@media screen and (max-width:680px) {
#intro {
	margin-top: 60px;
	}
}



/* ******************************************
	NEWS
****************************************** */
#news {
	padding-top: 80px;
	}
	#news .contents-wrap {
	}
	#news .contents-wrap h2 {
		width: 100%;
		height: 41px;
		margin: 0;
		padding: 0;
		position:relative;
		font-size: 36px;
		line-height: 42px;
		}
	#news .contents-wrap .contents-box {
		margin-top: -20px;
		padding: 40px;
		border-bottom: 1px solid #54585B;
		border-left: 1px solid #54585B;
		border-right: 1px solid #54585B;
		}
		#news .contents-wrap .contents-box dl {
			width: 100%;
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			}
			#news .contents-wrap .contents-box dl dt {
				width: 400px;
				padding: 15px 15px 10px;
				border-bottom: 1px solid #54585B;
				}
			#news .contents-wrap .contents-box dl dd {
				width: calc(100% - 400px);
				padding: 15px 15px 10px;
				border-bottom: 1px solid #54585B;
				}
@media screen and (max-width:980px) {
			#news .contents-wrap .contents-box dl dt {
				width: 100%;
				padding: 15px 15px 0;
				border-bottom: none;
				}
			#news .contents-wrap .contents-box dl dd {
				width: 100%;
				padding: 10px 15px;
				border-bottom: 1px solid #54585B;
				}
}


/* ******************************************
	food and drink
****************************************** */
#food-drink {
	margin-top: 80px;
	padding: 80px 0 40px;
	background-image: url("https://www.anacrowneplaza-kanazawa.jp/beerterrace/img/Cover_RGB.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right top;
	}
	#food-drink h2 {
		text-align: center;
		font-size: 36px;
		line-height: 42px;
		letter-spacing: 2px;
		}

.food-drink-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 40px 0 0;
	}
	.food-drink-box div {
		position: relative;
		width: calc(33.3333% - 20px);
		margin-bottom: 40px;
		padding-bottom: 50px;
		}
		.food-drink-box div img {
			width: 100%;
			margin-bottom: 10px;
			}
		.food-drink-box div p.food-drink-box-title {
			font-size: 24px;
			}
		.food-drink-box div p.food-drink-box-text {
			font-size: 16px;
			}
		.food-drink-box div .btn-box {
			position: absolute;
			left: 0;
			right: 0;
			bottom: 0;
			}
@media screen and (max-width:980px) {
	.food-drink-box div {
		position: relative;
		width: calc(50% - 20px);
		
		padding-bottom: 50px;
		}
}
@media screen and (max-width:767px) {
	.food-drink-box div {
		position: relative;
		width: 100%;
		}
}



/* ******************************************
	Info
****************************************** */
#info {
	padding: 80px 0;
	}
	#info h2 {
		text-align: center;
		font-size: 36px;
		line-height: 42px;
		letter-spacing: 2px;
		}
	#info .contents-wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 40px auto 0;
		}
		#info .contents-wrap .info-box {
			position: relative;
			width: calc(50% - 20px);
			padding: 40px 30px 30px;
			border: 1px solid #666;
			}
@media screen and (max-width:1280px) {
	#info .contents-wrap {
		margin: 0 auto;
		}
		#info .contents-wrap .info-box {
			position: relative;
			width: 100%;
			margin: 60px auto 0;
			}
}
			#info .contents-wrap .info-box h3 {
				position: absolute;
				top: -18px;
				left: 0;
				width: 100%;
				margin: 0;
				text-align: center;
				}
				#info .contents-wrap .info-box h3 span {
					display: inline-block;
					margin: 0 auto;
					padding: 0 30px;
					background-color: #fff;
					font-size: 24px;
					}
			#info .contents-wrap .info-box dl {
				display: flex;
				flex-wrap: wrap;
				font-size: 16px;
				}
				#info .contents-wrap .info-box dl.info-box2 dt {
					width: 200px;
					padding: 5px;
					border-bottom: 1px solid #666;
					font-weight: normal;
					}
				#info .contents-wrap .info-box dl.info-box2 dd {
					width: calc(100% - 200px);
					padding: 5px;
					border-bottom: 1px solid #666;
					font-weight: normal;
					text-align: right;
					}
				#info .contents-wrap .info-box dl.info-box3 dt {
					width: 33.3334%;
					padding: 5px;
					border-bottom: 1px solid #666;
					font-weight: normal;
					}
				#info .contents-wrap .info-box dl.info-box3 dd {
					width: 33.3333%;
					padding: 5px;
					border-bottom: 1px solid #666;
					font-weight: normal;
					text-align: right;
					}
			#info .contents-wrap .info-box .btn {
				position: absolute;
				bottom: 25px;
				left: calc(50% - 75px);
				}
			#info .contents-wrap .info-bg-w {
				width: 80%;
				margin: 30px auto 0;
				padding: 20px;
				border: 1px solid #666;
				background-color: #fff;
				font-size: 16px;
				text-align: center;
				}
				#info .contents-wrap .info-bg-w a {
					text-decoration: underline;
					}

		.contents-wrap .info-box-w {
			position: relative;
			width: 100%;
			margin: 80px auto 0;
			padding: 40px 30px 20px;
			border: 1px solid #666;
			}
			.contents-wrap .info-box-w h3 {
				position: absolute;
				top: -18px;
				left: 0;
				width: 100%;
				margin: 0;
				text-align: center;
				}
				.contents-wrap .info-box-w h3 span {
					display: inline-block;
					margin: 0 auto;
					padding: 0 30px;
					background-color: #fff;
					font-size: 24px;
					}
				.contents-wrap .info-box-w .bnr {
					max-width: 670px;
					margin: 20px auto 25px;
					}
					.contents-wrap .info-box-w .bnr img {
						width: 100%;
						}

.dd-line {
	border-bottom: none !important;
	}

@media screen and (max-width:980px) {
				.contents-wrap .info-box-w dl dt {
					width: 100%;
					border-bottom: none;
					background-color: #55585a;
					color: #fff;
					}
				
				#info .contents-wrap .info-box-w dl dd {
					width: 50%;
					}
				#info .contents-wrap .info-box-w dl dd.dd-sp {
					text-align: left;	
					}
.dd-line {
	border-bottom: 1px solid #666 !important;
	}
}

@media screen and (max-width:680px) {
#info {
	margin-top: 60px;
	}
			#info .contents-wrap .info-bg-w {
				width: 100%;
				}
				#info .contents-wrap .info-box-w {
					padding: 80px 30px 20px;
					}
}



/* ******************************************
	Plan
****************************************** */
#plan {
	padding: 80px 0 40px;
	background-image: url("https://www.anacrowneplaza-kanazawa.jp/_cms/wp-content/uploads/2025/03/plan-bg.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center top;
	}
	#plan h2 {
		padding-left: 5%;
		padding-right: 5%;
		text-align: center;
		font-size: 36px;
		line-height: 42px;
		letter-spacing: 2px;
		}

	#plan .contents-wrap {
		max-width: 900px;
		margin-left: auto;
		margin-right: auto;
		}
	#plan .contents-wrap h3 {
		width: 100%;
		height: 30px;
		margin: 0;
		padding: 0;
		position:relative;
		font-size: 24px;
		line-height: 30px;
		}
@media screen and (max-width:439px) {
	#plan .contents-wrap h3 {
		height: 60px;
		}
}

	#plan .contents-wrap .contents-box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: -15px;
		margin-bottom: 40px;
		padding: 40px 40px 0;
		border-bottom: 1px solid #54585B;
		border-left: 1px solid #54585B;
		border-right: 1px solid #54585B;
		}
		#plan .contents-wrap .contents-box div {
			width: calc(50% - 20px);
			margin-bottom: 40px;
			}
		#plan .contents-wrap .contents-box div img {
			width: 100%;
			margin-bottom: 10px;
			}
		#plan .contents-wrap .contents-box div p.plan-box-title {
			font-size: 24px;
			}
		#plan .contents-wrap .contents-box div p.plan-box-text {
			font-size: 16px;
			}
			#plan .contents-wrap .contents-box div p.plan-box-text span {
				font-size: 18px;
				}
			#plan .contents-wrap .contents-box div p.plan-box-text big {
				font-size: 21px;
				}
		#plan .contents-wrap .contents-box div a.btn {
			margin-top: 10px;
			}

		#plan .contents-wrap .contents-box div.tokuten {
			display: flex;
			flex-wrap: wrap;
			justify-content: flex-start;
			width: 100%;
			margin-bottom: 40px;
			}
			#plan .contents-wrap .contents-box div.tokuten .tokuten-box {
				display: flex;
				flex-wrap: wrap;
				justify-content: center;
				align-items: center;
				width: 95px;
				margin: 0 20px 0 0;
				background-color: #54585B;
				color: #fff;
				}
		#plan .contents-wrap .contents-box div.smart {
			width: 100%;
			margin-bottom: 40px;
			padding-top: 40px;
			border-top: 1px solid #54585B;
			}

		#plan .contents-wrap .contents-box .kashikiri-list {
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			border-top: 1px solid #54585B;
			margin: 20px 0;
			}
			#plan .contents-wrap .contents-box .kashikiri-list dt {
				width: 200px;
				padding: 10px 15px;
				border-bottom: 1px solid #54585B;
				}
			#plan .contents-wrap .contents-box .kashikiri-list dd {
				width: calc(100% - 200px);
				padding: 10px 15px;
				border-bottom: 1px solid #54585B;
				}
@media screen and (max-width:980px) {
	#plan .contents-wrap {
		max-width: 600px;
		margin-left: auto;
		margin-right: auto;
		}
		#plan .contents-wrap .contents-box div {
			width: 100%;
			margin-bottom: 40px;
			}
			#plan .contents-wrap .contents-box .kashikiri-list dt {
				width: 100%;
				padding: 10px 15px 0;
				border-bottom: none;
				}
			#plan .contents-wrap .contents-box .kashikiri-list dd {
				width: 100%;
				padding: 10px 15px;
				border-bottom: 1px solid #54585B;
				}
}


/* ******************************************
	Open
****************************************** */
#open {
	padding: 80px 0;
	background-image: url("https://www.anacrowneplaza-kanazawa.jp/_cms/wp-content/uploads/2025/03/open-bg.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center top;
	}
	#open h2 {
		text-align: center;
		font-size: 36px;
		line-height: 42px;
		letter-spacing: 2px;
		}
	.open-info-box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		}
		.open-info-box .open-info-img {
			width: calc(33.3333% - 20px);
			}
			.open-info-box .open-info-img img {
				width: 100%;
				}
		.open-info-box .open-info-txt {
			width: calc(66.6666% - 20px);
			}
			.open-info-box .open-info-txt dl {
				display: flex;
				flex-wrap: wrap;
				justify-content: center;
				}
				.open-info-box .open-info-txt dl dt {
					width: 150px;
					padding: 10px 15px;
					border-bottom: 1px solid #54585B;
					}
				.open-info-box .open-info-txt dl dd {
					width: calc(100% - 150px);
					padding: 10px 15px;
					border-bottom: 1px solid #54585B;
					}		
@media screen and (max-width:980px) {
	.open-info-box {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		}
		.open-info-box .open-info-img {
			width: 50%;
			margin-bottom: 40px;
			}
		.open-info-box .open-info-txt {
			width: 100%;
			}
}


/* ******************************************
	Menu
****************************************** */
#menu {
	padding: 80px 0;
	background-image: url("https://www.anacrowneplaza-kanazawa.jp/beerterrace/img/Key%20Visual_RGB.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center top;
	}
	#menu h2 {
		text-align: center;
		font-size: 36px;
		line-height: 42px;
		letter-spacing: 2px;
		}
	#menu .contents-wrap {
		max-width: 900px;
		margin-left: auto;
		margin-right: auto;
		}
	#menu .contents-wrap-w {
		max-width: 1200px;
		margin-left: auto;
		margin-right: auto;
		}
	#menu .contents-wrap h3,
	#menu .contents-wrap-w h3 {
		width: 100%;
		height: 30px;
		margin: 0;
		padding: 0;
		position:relative;
		font-size: 24px;
		line-height: 30px;
		}
	#menu .contents-wrap .contents-box,
	#menu .contents-wrap-w .contents-box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: -15px;
		margin-bottom: 40px;
		padding: 40px 40px 0;
		border-bottom: 1px solid #54585B;
		border-left: 1px solid #54585B;
		border-right: 1px solid #54585B;
		}
		#menu .contents-wrap .contents-box div {
			width: calc(50% - 20px);
			margin-bottom: 40px;
			}
		#menu .contents-wrap .contents-box div.monthly {
			width: calc(50% - 20px);
			margin-bottom: 40px;
			}
			#menu .contents-wrap .contents-box div.monthly div {
				width: 100%;
				margin-bottom: 0;
				}
		#menu .contents-wrap .contents-box div.monthly1 {
			margin-top: 40px;
			order: 1;
			}
		#menu .contents-wrap .contents-box div.monthly2 {
			margin-top: 40px;
			order: 2;
			}
		#menu .contents-wrap .contents-box div.monthly3 {
			order: 4;
			}
		#menu .contents-wrap .contents-box div.monthly4 {
			order: 3;
			}
		#menu .contents-wrap .contents-box div.monthly5 {
			order: 5;
			}
		#menu .contents-wrap .contents-box div.monthly6 {
			order: 6;
			}
		#menu .contents-wrap .contents-box div.monthly7 {
			order: 8;
			}
		#menu .contents-wrap .contents-box div.monthly8 {
			order: 7;
			}
		#menu .contents-wrap .contents-box div.monthly9 {
			order: 9;
			}
		#menu .contents-wrap .contents-box div.monthly10 {
			order: 10;
			}
		#menu .contents-wrap .contents-box div img {
			width: 100%;
			margin-bottom: 10px;
			}
		#menu .contents-wrap .contents-box div p.plan-box-title {
			font-size: 24px;
			}
		#menu .contents-wrap .contents-box div p.plan-box-text {
			font-size: 16px;
			}
			#menu .contents-wrap .contents-box div p.plan-box-text span {
				font-size: 18px;
				}
			#menu .contents-wrap .contents-box div p.plan-box-text big {
				font-size: 21px;
				}
				
		#menu .contents-wrap-w .contents-box dl {
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			margin-bottom: 20px;
			}
			#menu .contents-wrap-w .contents-box dl dt {
				width: 200px;
				padding: 10px 15px;
				border-bottom: 1px solid #54585B;
				}
			#menu .contents-wrap-w .contents-box dl dd {
				width: calc(100% - 200px);
				padding: 10px 15px;
				border-bottom: 1px solid #54585B;
				}
		#menu .contents-wrap-w .contents-box div.menu-box {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			}
			#menu .contents-wrap-w .contents-box div.menu-box div {
				width: calc(33.3333% - 20px);
				margin-bottom: 40px;
				}
@media screen and (max-width:1280px) {
	#menu .contents-wrap-w {
		max-width: 900px;
		}
}
@media screen and (max-width:980px) {
	#menu .contents-wrap {
		max-width: 600px;
		}
	#menu .contents-wrap-w {
		max-width: 600px;
		}
		#menu .contents-wrap .contents-box div {
			width: 100%;
			margin-bottom: 20px;
			}
		#menu .contents-wrap .contents-box div.monthly {
			width: 100%;
			margin-bottom: 20px;
			}
		#menu .contents-wrap .contents-box div.monthly1 {

			}
		#menu .contents-wrap .contents-box div.monthly2 {
			margin-top: 0;
			}
		#menu .contents-wrap .contents-box div.monthly3 {
			order: 3;
			}
		#menu .contents-wrap .contents-box div.monthly4 {
			order: 4;
			}
		#menu .contents-wrap .contents-box div.monthly7 {
			order: 7;
			}
		#menu .contents-wrap .contents-box div.monthly8 {
			order: 8;
			}
			#menu .contents-wrap-w .contents-box dl dt {
				width: 100%;
				padding: 10px 15px 0;
				border-bottom: none;
				}
			#menu .contents-wrap-w .contents-box dl dd {
				width: 100%;
				padding: 10px 15px;
				border-bottom: 1px solid #54585B;
				}
			#menu .contents-wrap-w .contents-box div.menu-box div {
				width: 100%;
				}
}
@media screen and (max-width:767px) {
	#menu .contents-wrap-w {
		max-width: 90%;
		}
}

/* ******************************************
	Drink
****************************************** */
#drink {
	padding: 80px 0;
	background-image: url("https://www.anacrowneplaza-kanazawa.jp/_cms/wp-content/uploads/2025/03/food-bg.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center top;
	}
	#drink h2 {
		text-align: center;
		font-size: 36px;
		line-height: 42px;
		letter-spacing: 2px;
		}
	#drink .contents-wrap {
		max-width: 1200px;
		margin-left: auto;
		margin-right: auto;
		}
	#drink .contents-wrap h3 {
		width: 100%;
		height: 30px;
		margin: 40px 0 0;
		padding: 0;
		position:relative;
		font-size: 24px;
		line-height: 30px;
		text-align: center;
		}
	#drink .contents-wrap .contents-box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: -15px;
		margin-bottom: 40px;
		padding: 40px;
		border-bottom: 1px solid #54585B;
		border-left: 1px solid #54585B;
		border-right: 1px solid #54585B;
		}
		#drink .contents-wrap .contents-box .drink-img {
			width: calc(33.3333% - 20px);
			}
			#drink .contents-wrap .contents-box .drink-img img {
				margin-bottom: 10px;
				}
		#drink .contents-wrap .contents-box .drink-menu {
			width: calc(66.6666% - 20px);
			}
			#drink .contents-wrap .contents-box .drink-menu dl {
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
				border-bottom: 1px dotted #999; 
				}
				#drink .contents-wrap .contents-box .drink-menu dl dt {
					padding: 5px 15px 0;
					line-height: 1.8;
					}
				#drink .contents-wrap .contents-box .drink-menu dl dd {
					width: 450px;
					margin-left: auto;
					margin-right: 0;
					padding: 5px 15px 0;
					line-height: 1.8;
					}
				#drink .contents-wrap .contents-box .drink-menu dl dd.flex {
					display: flex;
					flex-wrap: wrap;
					justify-content: flex-start;
					}
					#drink .contents-wrap .contents-box .drink-menu dl ddd.flex .w100 {
						width: 100%;
						}
					#drink .contents-wrap .contents-box .drink-menu dl dd.flex .w50 {
						width: 50%;
						}
@media screen and (max-width:980px) {
		#drink .contents-wrap .contents-box .drink-img {
			width: 100%;
			}
		#drink .contents-wrap .contents-box .drink-menu {
			width: 100%;
			}
			#drink .contents-wrap .contents-box .drink-menu dl {
				border-top: 1px dotted #999;
				}
				#drink .contents-wrap .contents-box .drink-menu dl dd {
					width: calc(100% - 40px);
					margin-left: auto;
					margin-right: 0;
					padding: 5px 15px 0;
					line-height: 1.8;
					}
}
@media screen and (max-width:767px) {
					#drink .contents-wrap .contents-box .drink-menu dl dd.flex .w50 {
						width: 100%;
						}
}

/* ******************************************
	beer
****************************************** */
#beer {
	padding: 80px 0 0;
	background-color: #ECECEB;
	}
	#beer h2 {
		text-align: center;
		font-size: 36px;
		line-height: 42px;
		letter-spacing: 2px;
		}
	#beer .contents-wrap {
		max-width: 900px;
		margin-left: auto;
		margin-right: auto;
		}
		#beer .contents-wrap .center img {
			width: 500px;
			margin: 40px 0;
			}
		#beer .contents-wrap .beer-box {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			margin-bottom: 80px;
			}
			#beer .contents-wrap .beer-box .beer-img {
				width: 270px;
				margin-bottom: 10px;
				}
				#beer .contents-wrap .beer-box .beer-img img {
					width: 270px;
					}
			#beer .contents-wrap .beer-box .beer-txt {
				width: calc(100% - 310px);
				}
				#beer .contents-wrap .beer-box .beer-txt p {
					text-align: left;
					}

					#beer .contents-wrap .beer-box .beer-txt p.plan-box-title {
						font-size: 24px;
						}
					#beer .contents-wrap .beer-box .beer-txt p.plan-box-text {
						font-size: 16px;
						}
						#beer .contents-wrap .beer-box .beer-txt p.plan-box-text span {
							font-size: 18px;
							}
@media screen and (max-width:767px) {
	#beer .contents-wrap {
		max-width: 600px;
		margin-left: auto;
		margin-right: auto;
		}
		#beer .contents-wrap .center img {
			width: 90%;
			margin: 40px 0;
			}
			#beer .contents-wrap .beer-box .beer-img {
				width: 100%;
				text-align: center;
				}
			#beer .contents-wrap .beer-box .beer-txt {
				width: 100%;
				}
}

/* ******************************************
	tap-marche
****************************************** */
#tap-marche {
	padding: 80px 5%;
	background-color: #fff;
	}
	#tap-marche h2 {
		text-align: center;
		font-size: 36px;
		line-height: 42px;
		letter-spacing: 2px;
		}
	#tap-marche .tit-logo {
		max-width: 540px;
		margin: 20px auto;
		}
	#tap-marche .contents-wrap {
		max-width: 900px;
		margin-left: auto;
		margin-right: auto;
		}
		#tap-marche .contents-wrap .tap-marche-box {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			margin: 40px auto 0;
			}
			#tap-marche .contents-wrap .tap-marche-box .tap-marche-txt {
				width: calc(100% - 370px);
				}
				#tap-marche .contents-wrap .tap-marche-box .tap-marche-txt p {
					font-size: 16px;
					}
				#tap-marche .contents-wrap .tap-marche-box .tap-marche-txt p span {
					font-size: 18px;
					}
			#tap-marche .contents-wrap .tap-marche-box .tap-marche-img {
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
				width: 340px;
				}
				#tap-marche .contents-wrap .tap-marche-box .tap-marche-img img {
					width: auto;
					height: 150px;
					}
		#tap-marche .contents-wrap .kirin {
			margin: 80px 0 0;
			}
			#tap-marche .contents-wrap .kirin img {
				width: 200px;
				margin: 0 0 15px;
				}

.kirin-asahi {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	}
	.kirin-asahi div {
		padding: 10px;
		text-align: center;
		}
		.kirin-asahi div img {
			width: auto;
			height: 60px;
			margin: 0 20px 15px;
			}

@media screen and (max-width:767px) {
	#tap-marche .contents-wrap {
		max-width: 600px;
		}
			#tap-marche .contents-wrap .tap-marche-box .tap-marche-txt {
				width: 100%;
				margin-bottom: 20px;
				order: 2;
				}
			#tap-marche .contents-wrap .tap-marche-box .tap-marche-img {
				justify-content: center;
				width: 100%;
				margin-bottom: 20px;
				order: 1;
				}
}



/* ******************************************
	footer-info
****************************************** */
#footer-info {
	padding: 80px 5%;
	background-color: #ECECEB;
	}
	#footer-info .logo {
		margin: 0 0 40px;
		text-align: center;
		}
		#footer-info .logo img {
			max-width: 300px;
			}
	#footer-info .image {
		margin: 0 0 20px;
		text-align: center;
		}
		#footer-info .image img {
			max-width: 600px;
			}

	#footer-info h2 {
		margin-bottom: 40px;
		font-size: 27px;
		}

	#footer-info p {
		
		}

	#footer-info dl {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		max-width: 700px;
		margin: 40px auto 0;
		}
		#footer-info dl dt {
			width: 100px;
			padding: 10px 15px;
			border-bottom: 1px solid #54585B;
			}
		#footer-info dl dd {
			width: calc(100% - 100px);
			padding: 10px 15px;
			border-bottom: 1px solid #54585B;
			}
	
	#footer-info .caution {
		max-width: 600px;
		margin: 40px auto 0;
		text-align: left;
		}

iframe {
	width: 100%;
	height: 450px;
	}



/* ******************************************
	footer-contact
****************************************** */
#footer-contact {
	padding: 80px 0;
	background-color: #ECECEB;
	}
	#footer-contact h2 {
		margin-bottom: 40px;
		font-size: 27px;
		}
	#footer-contact .tel {
		margin-bottom: 0;
		font-size: 27px;
		}
	#footer-contact .follow {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 300px;
		height: 60px;
		margin: 40px auto;
		border-radius: 30px;
		border: 1px solid #54585B;
		font-size: 21px;
		}
		#footer-contact .follow:hover {
			background-color: #fff;
			}
		#footer-contact .follow p {
			font-size: 21px;
			margin: 5px 0 0;
			}
		#footer-contact .follow img {
			width: 20px;
			margin: 5px 10px 5px 0;
			}


/* ******************************************
	Attention
****************************************** */
#attention {
	margin: 120px 0 60px;
	}

#copyright {
	opacity: 1 !important;
	}
@media screen and (max-width:980px) {
#attention {
	margin: 60px 0;
	}
	}


/* ******************************************
	fix-btn
****************************************** */

.fix-btn {
	position: fixed;
	right: 20px;
	bottom: 0;
	width: 280px;
	
	}
	.fix-btn a {
		display: block;
		width: 100%;
		margin-bottom: 20px;
		padding: 15px 30px 10px;
		border-radius: 30px;
		border: 1px solid #fff;
		background-color: #60004e;
		color: #fff;
		font-size: 18px;
		line-height: 1.4;
		text-align: center;
		}
@media screen and (max-width:767px) {
.fix-btn {
	position: fixed;
	right: 0;
	bottom: 0;
	display: flex;
	width: 100%;
	}
	.fix-btn a {
		display: block;
		width: 50%;
		margin-bottom: 0;
		padding: 10px 0;
		border-radius: 0;
		border: 1px solid #fff;
		background-color: #54585B;
		color: #fff;
		font-size: 18px;
		line-height: 1.4;
		text-align: center;
		}
}


a.foot-online {
		display: block;
		width: 300px;
		margin: 20px auto;
		padding: 15px 0 10px;
		border-radius: 0;
		border: 1px solid #fff;
		background-color: #54585B;
		color: #fff;
		font-size: 18px;
		line-height: 1.4;
		text-align: center;
	}






